{
  "arch": null,
  "build": "r42h142f84f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.2,<4.3.0a0",
    "r-bit64",
    "r-data.table >=1.9.6",
    "r-doparallel",
    "r-httr",
    "r-jsonlite",
    "r-lubridate >=1.7.1",
    "r-pbapply",
    "r-plyr",
    "r-shiny",
    "r-stringr"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-antaresread",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1654522585650,
  "version": "2.2.95"
}